.event-section-3{
    background-color: black;
    /* padding: 10rem 0 5rem 0 !important; */
}
.event-section-3 .event-box {
    margin: 20px 0;
    position: relative;
  }
  .event-section-3 .event-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .event-section-3 .event-box .caption h3 {
    font-weight: 700;
    font-style: normal;
    font-family: "Poppins", sans-serif;
    color: #ffffff;
    font-size: 30px;
    line-height: 2.5;
    letter-spacing: 0px;
  }
  .event-section-3 .event-box .caption h3 a {
    text-decoration: none;
    transition: all 0.4s ease;
    color: white;
  }
  .event-section-3 .event-box .caption h3 a:hover {
    color: #e00231;
  }
  
  .event-section-3 .event-box .caption {
    width: 100%;
  }